name: 2fauth
services:
  2fauth:
    image: 2fauth/2fauth:4.2.4
    deploy:
      resources:
        reservations:
          memory: 64M
    network_mode: bridge
    ports:
      - target: 8000
        published: "8000"
        protocol: tcp
    restart: always
    volumes:
      - type: bind
        source: /DATA/AppData/$AppID
        target: /2fauth
    x-casaos:
      ports:
        - container: "8000"
          description:
            en_us: ""
      volumes:
        - container: /2fauth
          description:
            en_us: ""
    container_name: 2fauth
x-casaos:
  architectures:
    - amd64
    - "386"
    - arm64
    - arm
  main: 2fauth
  author: CasaOS Team
  category: Utilities
  description:
    en_us: 2FAuth is a web based self-hosted alternative to One Time Passcode (OTP) generators like Google Authenticator, designed for both mobile and desktop.
    zh_cn: 2FAuth是一个基于Web的自托管的替代Google Authenticator的一次性密码（OTP）生成器，旨在为移动和桌面设备提供服务。
    ar_sa: 2FAuth هو بديل مستضاف لنفسه لمولدات رمز واحد (OTP) مثل Google Authenticator ، مصممة للجوال وسطح المكتب.
    de_de: 2FAuth ist eine webbasierte selbst gehostete Alternative zu One Time Passcode (OTP) Generatoren wie Google Authenticator, die für mobile und Desktop-Geräte entwickelt wurde.
    es_es: 2FAuth es una alternativa autohospedada basada en web a los generadores de códigos de un solo uso (OTP) como Google Authenticator, diseñada para móviles y escritorio.
    fr_fr: 2FAuth est une alternative auto-hébergée basée sur le web aux générateurs de codes à usage unique (OTP) tels que Google Authenticator, conçus pour les appareils mobiles et de bureau.
    hu_hu: A 2FAuth egy webes, önállóan kiszolgáló alternatíva a Google Authenticator egyetlen használatú kódjainak (OTP) generátorának, amelyet mobil és asztali eszközök számára terveztek.
    it_it: 2FAuth è un'alternativa auto-hosted basata su web ai generatori di codici a tempo singolo (OTP) come Google Authenticator, progettati per dispositivi mobili e desktop.
    ru_ru: 2FAuth - это веб-базовая самохостинговая альтернатива генераторам одноразовых кодов (OTP) вроде Google Authenticator, разработанные для мобильных и настольных устройств.
    pl_pl: 2FAuth to alternatywa samohostowana na podstawie sieci web do generatorów kodów jednorazowych (OTP) takich jak Google Authenticator, zaprojektowana dla urządzeń mobilnych i stacjonarnych.
    pt_br: 2FAuth é uma alternativa auto-hospedada baseada na web aos geradores de códigos de uso único (OTP) como o Google Authenticator, projetados para dispositivos móveis e desktop.
    sv_se: 2FAuth är en självhärdad webbaserad alternativ till One Time Passcode (OTP) -genererare som Google Authenticator, utformad för både mobila och skrivbordsenheter.
    uk_ua: 2FAuth - це веб-базова самохостингова альтернатива генераторам одноразових кодів (OTP) на кшталт Google Authenticator, розроблена для мобільних та стільниць пристроїв.
  developer: Bubka
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/2FAuth/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/2FAuth/screenshot-1.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/2FAuth/screenshot-2.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/2FAuth/screenshot-3.png
  tagline:
    en_us: A web app to manage your Two-Factor Authentication (2FA) accounts and generate their security codes
    zh_cn: 一个用于管理您的两步验证（2FA）帐户并生成其安全代码的Web应用程序
    ar_sa: تطبيق ويب لإدارة حسابات المصادقة الثنائية (2FA) الخاصة بك وإنشاء رموز أمانها
    de_de: Eine Web-App zum Verwalten Ihrer Zwei-Faktor-Authentifizierung (2FA) Konten und zum Erstellen ihrer Sicherheitscodes
    es_es: Una aplicación web para administrar sus cuentas de autenticación de dos factores (2FA) y generar sus códigos de seguridad
    fr_fr: Une application Web pour gérer vos comptes d'authentification à deux facteurs (2FA) et générer leurs codes de sécurité
    hu_hu: Egy webalkalmazás a kétlépcsős hitelesítés (2FA) fiókok kezeléséhez és biztonsági kódjuk generálásához
    it_it: Un'applicazione web per gestire i tuoi account di autenticazione a due fattori (2FA) e generare i loro codici di sicurezza
    ru_ru: Веб-приложение для управления учетными записями двухфакторной аутентификации (2FA) и генерации их кодов безопасности
    pl_pl: Aplikacja internetowa do zarządzania kontami uwierzytelniania dwuskładnikowego (2FA) i generowania ich kodów bezpieczeństwa
    pt_br: Um aplicativo da web para gerenciar suas contas de autenticação de dois fatores (2FA) e gerar seus códigos de segurança
    sv_se: En webbapp för att hantera dina tvåfaktorsautentiserings (2FA) -konton och generera deras säkerhetskoder
    uk_ua: Веб-застосунок для керування обліковими записами двофакторної аутентифікації (2FA) та генерації їх кодів безпеки
  thumbnail: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/2FAuth/thumbnail.png
  tips: {}
  title:
    en_us: 2FAuth
  index: /
  port_map: "8000"
